cayenne-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jbryanle...@gmail.com
Subject building 3.0 cayenne source
Date Mon, 16 Mar 2009 15:37:19 GMT
Hello. I used to be an active cayenne user but I've been away from web-app  
development for over a year. I'm back into it now and trying out Cayenne  
3.0.

I tried to add the cayenne source as an eclipse project so I could  
single-step into it occasionally. Some of the imports appear to be  
JDK-6-dependent, such as java.sql.NClob and SQLXML. What's the recommended  
practice? Install both versions 5 and 6 of the JDK?

Thanks,
Bryan Lewis

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message